Welcome

What is InkSaver?
System Requirements
What InkSaver Can Do
How InkSaver Works
Registration
About the Online Help
Getting Help


What is InkSaver?

InkSaver is an easy-to-use printing solution for inkjet printers that significantly reduces the amount of ink your printer uses. Two editions are available, a retail and an Internet-download edition.

The retail edition includes:

  • InkSaver CD
  • Quick Start Guide

The Internet download edition includes:

  • InkSaver application (including the online User's Guide)
  • Quick Start Guide PDF

You can access updated FAQs and troubleshooting tips on our support web site at www.strydent.com/support.


System Requirements

The minimum system requirements for InkSaver are:

  • CD-ROM drive
  • Windows® 98, 2000, Me, or XP operating systems
  • 20 MB of available hard-disk space

We are always updating printer support. For a complete list of printers supported by InkSaver, please refer to www.InkSaver.com.


What InkSaver Can Do

InkSaver provides the following features:

  • Reduces the amount of black and color ink that is printed on a page
  • Allows you to select the print quality and ink savings levels that best suit your needs
  • Supports multiple printers connected to your computer
  • Estimates the amount of money you will save by using InkSaver
  • Supports parallel, USB, serial and TCP/IP printing


How InkSaver Works

InkSaver is automatic and works behind the scenes. When it is turned on, the InkSaver settings are applied to every print job. This means that you do not have to access the InkSaver Configuration dialog box every time you print. Just click Print as you normally do, and InkSaver automatically reduces the amount of ink used. When InkSaver is off, no ink savings will occur.


Registration

By registering InkSaver, you will be notified about future releases and updates. To register online, visit us at www.InkSaver.com.


About the Online Help

The online help contains complete procedures for operating InkSaver.

It is assumed that you are familiar with the Windows operating system and already know how to use CD-ROMs, disks, files, menus, windows and buttons. Please refer to your Windows manual or online help for further information on using Windows.

This online help does not contain instructions on how to use your printer, printer driver or any of the applications from which you are printing (for example, Microsoft Word® or Adobe Photoshop®). Please refer to the appropriate manuals for instructions on how to use these items.The following document conventions are used throughout this manual:

Bold
Indicates items that are on the InkSaver dialog box, such as buttons and menus.
Indicates an important message about InkSaver that you need to pay attention to.
Indicates a tip or note about using InkSaver.


Getting Help

Strydent offers comprehensive technical support to help you resolve any questions you might have.

InkSaver Web Site: Please visit www.strydent.com/support to browse through our FAQs. They are updated regularly to respond to our customer's questions.

Complimentary Technical Support Incident: By registering InkSaver, you qualify for one complimentary Technical Support Incident inquiry. Contact Strydent Technical Support at 1-604-296-3678 or go to www.strydent.com/support.

Fee-Based Technical Support

Fee-based support is available for US $5.00 per incident. To receive fee-based technical support, contact Strydent at one of the following:

  • Phone: 1-604-296-3678
  • Fax: 1-604-296-3636


InkSaver Basics

Accessing InkSaver
 Saving Changes to InkSaver Settings
Printing an Ink Savings Sample Page
Accessing the Online Help System
Closing the InkSaver Configuration Dialog Box
 Removing the InkSaver Icon from the Taskbar


Accessing InkSaver

You can access InkSaver via the InkSaver icon on the Windows taskbar or by selecting InkSaver from the Programs menu.

To access InkSaver via the Windows taskbar:
  1. Right-click or double-click the InkSaver icon in the taskbar.
  2. If you right-clicked the icon, select Configure InkSaver from the shortcut menu.
To access InkSaver from the Programs menu:
  1. Click the Start button on the Windows taskbar.
  2. Select Programs > InkSaver > InkSaver.


Saving Changes to InkSaver Settings

Whenever you adjust your ink settings or add new values to the Ink Savings Estimator, you need to save these changes. To do this, use either the Apply or the OK button.

To save the InkSaver Configuration settings:
  1. In the InkSaver Configuration dialog box, adjust the settings.
  2. Do one of the following:
  • Click the OK button to save the changes and close the dialog box.
  • Click the Apply button to save the changes without closing the dialog box.


Printing an Ink Savings Sample Page

You can print the Sample Page at any time. This page demonstrates the print quality that can be achieved with different levels of ink savings. Use the Sample Page to select the ink savings levels that work best for you.

To print a sample page:
  1. In the InkSaver Configuration dialog box, click the Print Sample Page button.
  2. To close the InkSaver Configuration dialog box, click OK.


Accessing the Online Help System

InkSaver has an online help system that includes instructions for using InkSaver and a glossary of printing terminology.

To access the online help menu:
  1. Open InkSaver.
  2. In the InkSaver Configuration dialog box, click the Help button.
  3. From the shortcut menu, select Contents and Index.


Restoring the Default Settings

InkSaver is installed with default ink savings set to 25% for both black and color ink cartridges. You may return InkSaver to its default setting at any time.

To reset the InkSaver settings to default:
  • In the InkSaver Configuration dialog box, click the Default button.


Closing the InkSaver Configuration Dialog Box

You can close the InkSaver Configuration dialog box at any time.

To close the InkSaver Configuration dialog box:
  • Click the Cancel button at the lower right corner of the InkSaver Configuration dialog box.
By clicking the Cancel button, any changes will not be saved. To save your changes, click OK.


Removing the InkSaver Icon from the Taskbar

The InkSaver icon is set, by default, to display on the Windows taskbar. If you do not want the InkSaver icon to display on the taskbar, you can remove it. Once the icon is removed, you cannot access the shortcut menu. To open the InkSaver Configuration dialog box, you will need to access it from the Programs menu.

To remove the InkSaver icon from the taskbar:
  1. Right-click the InkSaver icon on the Windows taskbar.
  2. From the shortcut menu, select Remove Icon from Taskbar.
The InkSaver icon is removed from the taskbar. To restore the InkSaver icon to the taskbar, restart your computer.

Do not remove the InkSaver icon from the taskbar if you have turned off the Add Icon to Taskbar at Startup command on the shortcut menu. If you do this, you will not be able to display the icon unless you reinstall InkSaver.


Current Ink Settings

Enabling and Disabling InkSaver
 Adjusting the Level of Ink Savings
 Displaying the Ask Before Printing Dialog Box
 Printing with the Ask Before Printing Dialog Box

Most of these procedures are performed on the Current Ink Settings tab.


Enabling and Disabling InkSaver

You can turn InkSaver on or off from:

  • The InkSaver Configuration dialog box
  • The InkSaver icon on the Windows taskbar

If InkSaver is turned on, the icon on the taskbar is [image] . If it is turned off, the icon is [image].

To turn InkSaver on or off from the InkSaver Configuration dialog box:
  1. Open InkSaver.
  2. In the Current Ink Settings tab, select the Enable InkSaver check box.
If the check box contains a check mark, InkSaver is turned on. Otherwise, it is off.
  3. Click Apply or OK.
To turn InkSaver on or off from the shortcut menu:
  1. Right-click the InkSaver icon in the taskbar.
  2. From the shortcut menu, select Disable InkSaver to turn InkSaver off or Enable InkSaver to turn it on.


Adjusting the Level of Ink Savings

With InkSaver, you can adjust the level of ink savings for both black and color ink cartridges. The available range is 0% to 75%. Selecting a higher level of ink savings affects the print quality. The print quality varies depending on the following:

  • The brand of printer
  • The model of printer
  • The resolution setting of the printer (for example, Best, Normal, or Draft)

The ink savings settings are global settings. This means that they are not configured for different paper types. We recommend that you test a variety of settings to find the one that works best for you. The default setting is 25% savings for black and color ink.

InkSaver only has one color ink slider. If you have a printer that requires separate Cyan, Magenta and Yellow ink cartridges, the ink savings level that you select on the color ink slider applies to all color cartridges.

You can adjust ink levels from:

  • The InkSaver Configuration dialog box
  • The InkSaver shortcut menu
  • The InkSaver Ask Before Printing dialog box

This section describes the first two methods. To learn more about the InkSaver Ask Before Printing dialog box, please see Printing with the Ask Before Printing Dialog Box .

To adjust the ink savings levels from the InkSaver Configuration dialog box:
  1. Open InkSaver.
  2. In the Current Ink Settings tab, do one of the following:
  3. Move the Black Ink Savings or the Color Ink Savings slider to select the ink savings level.
  4. Enter the ink savings level in the Black Ink Savings or Color Ink Savings box.
    The available ink savings range from 0% to 75%.
  5. Repeat for the other ink cartridge.
  6. Click OK or Apply to save the settings.
To adjust the ink savings levels from the InkSaver shortcut menu:
  1. Right-click the InkSaver icon in the taskbar.
  2. From the shortcut menu, select Black savings or Color savings.
  3. Select a new ink savings level.
  4. Repeat for the other ink cartridge, as required.

If your computer is configured to use multiple printers, please see Adjusting Ink Savings for Multiple Printers from the Shortcut Menu.


Displaying the Ask Before Printing Dialog Box

You can set InkSaver to display a confirmation dialog box whenever you print. This dialog box contains adjustable ink settings. This is useful because it allows you to change the settings to suit each print job without manually opening the InkSaver Configuration dialog box.

To set the confirmation dialog to display:
  1. Open InkSaver.
  2. In the Current Ink Settings tab, select the Ask me before every print job check box.
The next time you print, the InkSaver Ask Before Printing dialog box will appear.
  3. Click Apply or OK.


Printing with the Ask Before Printing Dialog Box

If you set the InkSaver Ask Before Printing dialog box to display, you can adjust the ink settings each time you print. These are identical to the settings that display on the Current Ink Settings tab of the InkSaver Configuration dialog box. When you change the settings in the InkSaver Ask Before Printing dialog box, these changes replace your current settings.

To Print with the Ask Before Printing dialog box:
  1. Perform the standard printing procedure for the application you are using.
  2. In the standard Windows print dialog box, click OK.
  3. In the InkSaver Ask Before Printing dialog box, adjust the settings, as required.
Any changes will display the next time you print.
  4. Click the Print button.


Estimating Your Ink Cartridge Costs and Savings

When you installed InkSaver, you entered the price of black and color cartridges and the number of each type of cartridge that you use per year. The first time you open the InkSaver Configuration dialog box, these values and the corresponding savings estimations appear in the Ink Savings Estimator tab.

With InkSaver, you can estimate:

  • The cost of black and color ink cartridges you use in a year
  • The total cost of all ink cartridges you use in a year
  • The per cartridge savings for black and color ink cartridges
  • The total annual savings for each type of cartridge
  • The total annual savings achieved by using InkSaver

The Estimated Savings value varies depending on the selected ink savings level and the cost paid per ink cartridge.

To use the Ink Savings Estimator:
  1. In the InkSaver Configuration dialog box, click the Ink Savings Estimator tab.
  2. In the Average cost per cartridge box beneath Black Ink, enter the average cost of the black ink cartridges that you use.
The value can have up to two decimal places. For example, $35.87 or $37.00.
  3. In the Average cost per cartridge box beneath Color Inks, enter the average cost of the color ink cartridges that you use.
The value can have up to two decimal places.
If your printer has separate cartridges for each color, enter the cost of one of the cartridges.
  4. In the Cartridges used per year box beneath Black Ink, enter the number of black ink cartridges you use per year.
  5. In the Cartridges used per year box beneath Color Inks, enter the number of color ink cartridges you use per year.
If your printer has separate cartridges for each color, enter the total number of all of the color cartridges used per year.
  6. Click Apply to complete the estimation.
The totals appear in the Total Cost and Total Savings boxes.

To change the values in the Current Ink Settings boxes, you need to adjust the ink savings levels in the Current Ink Settings tab. For further details, please see Adjusting the Level of Ink Savings.


Multiple Inkjet Printers

Installing InkSaver for Multiple Inkjet Printers
Enabling and Disabling InkSaver for Multiple Printers
Configuring InkSaver for Multiple Printers
Adjusting Ink Savings for Multiple Printers from the Shortcut Menu

If you only have one inkjet printer installed on your computer, you do not need to read this chapter. If you want to install multiple printers, please refer to the documentation that comes with your operating system for further instructions.

If you have more than one inkjet printer installed on your computer, you can set InkSaver to operate with all supported printers.


Installing InkSaver for Multiple Inkjet Printers

If you decide to use InkSaver with multiple inkjet printers, you need to select these inkjet printers in InkSaver Setup.

To Install InkSaver for Multiple Printers:
  1. Follow the "Installing InkSaver" instructions in the Quick Start Guide until the printer selection dialog box appears.
  2. From the printer list, select all of the inkjet printers that you want to use with InkSaver. To select multiple printers, click on any number of printer names with your mouse. To deselect any selected printers, simply click on the ones you wish to deselect with your mouse.
  3. Follow the instructions in the remaining InkSaver Setup dialog boxes to complete the installation.


Enabling and Disabling InkSaver for Multiple Printers

To turn InkSaver on or off for all printers that are currently installed to work with InkSaver, you must repeat the procedure for each printer. You can turn InkSaver on or off from:

  • The InkSaver Configuration dialog box
  • The InkSaver icon on the Windows taskbar

For multiple printers, the InkSaver icon is on, [image], unless InkSaver has been turned off for all printers. Then the off icon, [image], is displayed.

To turn InkSaver on or off for multiple printers from the InkSaver Configuration dialog box:
  1. Open InkSaver.
  2. From the Current Printer box, select the printer you want to turn on or off.
This box only displays inkjet printers that were selected when InkSaver was installed.
  3. In the Current Ink Settings tab, select the Enable InkSaver check box.
If the check box contains a check mark, InkSaver is on. Otherwise, it is off.
  4. Click Apply to save the changes.
  5. Repeat the procedure for other printers, as required.
To turn InkSaver on or off for multiple printers from the shortcut menu:
  1. Right-click the InkSaver icon in the taskbar.
  2. From the shortcut menu, select the printer that you want to use.
  3. Select Disable InkSaver to turn InkSaver off or Enable InkSaver to turn it on.
  4. Repeat the procedure for other printers, as required.


Configuring InkSaver for Multiple Printers

Once InkSaver is installed on your computer, you need to configure the ink settings for all printers that are set to operate with InkSaver. The ink settings include all items that display on the Current Ink Settings tab.

With InkSaver, you can only configure the ink savings levels for each printer. You cannot use InkSaver to select the default printer for your operating system.

For instructions on selecting a default printer, please refer to the documentation that came with your printer. If you decide to select another default printer, you do not need to change the ink savings settings.

To configure InkSaver for Multiple Printers from the InkSaver Configuration dialog box:
  1. Open InkSaver.
  2. From the Current Printer box, click the arrow to select the printer you want to configure.
If you have adjusted the InkSaver settings for the current printer, the Save Changes dialog box displays. This saves the ink settings for the current printer.
  3. Click Yes to save the settings, as required.
  4. Adjust the settings for the new printer and click OK or Apply when you are finished. For further details about ink settings, please see Current Ink Settings.


Adjusting Ink Savings for Multiple Printers from the Shortcut Menu

If you have installed InkSaver to operate with multiple printers, you can also adjust the ink savings for each printer from the shortcut menu.

To adjust the ink savings for multiple printers from the shortcut menu:
  1. Right-click the InkSaver icon, [image], in the Window taskbar.
  2. From the shortcut menu, select a printer.
  3. Select Black savings or Color savings.
  4. Select the new ink savings level.
The new level is automatically added to the Current Ink Settings tab for the printer you selected.
  5. Repeat steps 1 to 4 for the other ink cartridge, as required.
  6. Repeat the procedure for all other printers, as required.


Glossary

CMYK

An acronym for cyan-magenta-yellow-black. This is a color model where the colors are produced by absorbing light and by mixing different levels of cyan, magenta and yellow. Black is created with a separate black component. The CMYK model is used for printing colors on paper.

inkjet printer

A printer that prints characters and graphics on paper by spraying ink through tiny holes in the print head. InkSaver is designed to be used with inkjet printers.

print job

With InkSaver, this refers to a single document that is being printed.

printer driver

A program that controls how your computer communicates with your printer. By using printer drivers, computers can communicate properly with a variety of printers.

resolution

With printers, the resolution refers to the number of dots per inch (dpi) that a printer can print. For example, a 300 dpi printer can print 300 dots per inch. Many printers have preselected resolution settings that you can select, such as Best, Normal and Draft.


InkSaver_Online_HelpTOC.html

Welcome

What is InkSaver?
System Requirements
What InkSaver Can Do
How InkSaver Works
Registration
About the Online Help
Getting Help

InkSaver Basics

Accessing InkSaver
Saving Changes to InkSaver Settings
Printing an Ink Savings Sample Page
Accessing the Online Help System
Restoring the Default Settings
Closing the InkSaver Configuration Dialog Box
Removing the InkSaver Icon from the Taskbar

Current Ink Settings

Enabling and Disabling InkSaver
Adjusting the Level of Ink Savings
Displaying the Ask Before Printing Dialog Box
Printing with the Ask Before Printing Dialog Box

Ink Savings Estimator

Estimating Your Ink Cartridge Costs and Savings

Multiple Inkjet Printers

Installing InkSaver for Multiple Inkjet Printers
Enabling and Disabling InkSaver for Multiple Printers
Configuring InkSaver for Multiple Printers
Adjusting Ink Savings for Multiple Printers from the Shortcut Menu

Glossary